@media screen and (max-width: 960px) {
	.site-content .filter-navigation li {
		max-height: 32px;
	}
	
	.site-content .filter-navigation li a span {
		font-size: 1px;
	}
	 
	.nav-pagination ul {
		width: 70%;
	}
	
	.nav-pagination ul li.item-header {
		display: none;
	}
	
	.nav-pagination .empty {
		text-indent: -999em;
		width: 1px;
		border: none;
		border-left: 1px solid #C8C8C8;
	}

	.social-links-small {
		display:block;
	}

	.social-links-big {
		display:none;
	}
}